bump version

approved
#1

bump version

diff --git a/CHANGELOG b/CHANGELOG
index 1138cb0..373e0f2 100644
--- a/CHANGELOG
+++ b/CHANGELOG
@@ -1,3 +1,7 @@
+0.4.9 - 11-04-2019
+
+- Fix: Gem was not working correctly in Ruby 2.4 and below due to a syntax error
+
 0.4.8 - 10-04-2019
 
 - Feature: added helpers for instrumenting unicorn using raindrops
diff --git a/lib/prometheus_exporter/version.rb b/lib/prometheus_exporter/version.rb
index 81b2413..8226143 100644
--- a/lib/prometheus_exporter/version.rb
+++ b/lib/prometheus_exporter/version.rb
@@ -1,3 +1,3 @@
 module PrometheusExporter
-  VERSION = "0.4.8"
+  VERSION = "0.4.9"
 end

GitHub sha: 2fd5e1a6

Approved #2